| Irrlicht 3D Engine |

Classes | Namespaces
ICameraSceneNode.h File Reference
`#include "ISceneNode.h"`
`#include "IEventReceiver.h"`

Go to the source code of this file.

## Classes

- class irr::scene::ICameraSceneNode
    Scene Node which is a (controlable) camera. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...